Subject: DHCP and IRQ12

From: "Jose Manuel Arronte Garcia" <[email-masked]>
Date: Sun, 2 Sep 2001 01:37:22 -0500

Hello IETF:

    I have a question, (I work for a Cable ISP;) if a Network card "falls" into IRQ 12, it just won't renew the IP address (we use DHCP for this obviously), it has been tested under windows 95/98/ME, and it just does not do it, the weird fact is, it does not gives the message about "DHCP unavailable". And we have tested it with several chipsets, and all behave the same, with and without PS/2 mouse port.

Do you have any idea why?
If you need any additional fact about this, please let me know.

Thank you for your comments.

Saludos.
Regards.
_________________________________________
José Manuel Arronte García
Supervisor de Soporte Técnico Helpdesk
 
Meg@Red Veracruz
Telecomunicaciones y Entretenimiento SA
Av. S. Díaz Mirón 2625-A
Fracc. Moderno 
Veracruz Ver. MÉXICO
 
http://www.megacable.com.mx
http://www.megared.net.mx
_________________________________________

"Only two things are infinite, the universe and human stupidity, 
 and I'm not sure about the former".        --A. Einstein